header.masthead {
    background: url("../../assets/img/homepage/bg-masthead-home.png");
    background-position: bottom;
    margin-top: -7rem;
}

hr.divider {
    background-color: white;
}

hr.rectangle-divider {
    height: 1rem;
    max-width: 2rem;
    margin: 1.5rem auto;
    background-color: #cfcfcf;
    opacity: .5;
    z-index: 10;
}

/* comms include */

html {
    overflow-x: clip;
    scroll-behavior: smooth;
}

body {
    overflow-x: clip;
    max-width: 100%;
}

#mainNav {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: #fff !important;
}

#mainNav .navbar-nav .nav-item .nav-link {
    color: #212529
}

#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #f4623a;
}

.admtn-wrap {
    top: 87px;
}

header {
    margin-top: 87px;
    text-align: center;
    padding-left: 3rem;
    padding-right: 3rem;
}

@media (max-width: 740px) {
    header {
        padding: 10px;
    }
}

header .main-title {
    font-size: 2.5rem;
}

.list {
    margin-bottom: 2.5rem;
}

.row {
    padding-left: 3rem;
    padding-right: 3rem;
}

#workspace {
    margin-top: 1rem;
}

main {
    margin-top: 1.75rem !important;
}

a.btn.chip:not(.btn-secondary), #btn-futuristic,
.btn:not(.btn-primary):not(.btn-secondary):not(.name-modal-btn) {
    border: solid black 2px;
}

.btn.chip {
    margin: 2px 0;
}

.toolbar textarea {
    width: 100%;
}

input#watch-url {
    width: 100%;
}

#video-panel .video-bar {
    background: #22242a;
}

a.anchor {
    display: block;
    position: relative;
    top: -87px;
    visibility: hidden;
}

a.anchor.panel-viewer {
    display: block;
    position: relative;
    top: -69px;
    visibility: hidden;
}

.space-error {
    margin-top: 6rem;      /* clears the fixed nav */
    padding: 1rem 1.5rem;
    text-align: center;
    color: #f97373;
    background: rgba(248, 113, 113, 0.1);
}

@media (max-width: 740px) {

    #workspace {
        margin-top: 0;
    }

    main.panel {
    display: block !important;            /* kill the grid for mobile */
    grid-template-columns: 1fr !important;
    }

    main.panel > .panel {
    width: 100% !important;
    margin-bottom: 1rem;
    }
}

iframe {
    transform: unset;
}

.admtn-wrap {
    top: 10px;
}
